[users] dcc rpm

Who Knows quien-sabe at metaorg.com
Wed Feb 15 15:45:21 CET 2006


Douglas E. Warner wrote:

>On Tuesday 14 February 2006 21:23, Who Knows wrote:
>  
>
>>curiously, why is rpm no longer being updated/publised?
>>    
>>
>
>I don't have the answer for you, but I do have packages that are 
>semi-up-to-date.
>You can get FC4/EL4 packages here:
>http://www.silfreed.net/download/repo/packages/dcc/
>
>If you need a newer version, let me know and I'll try to get one pushed out.
>Feel free to use my spec file to rebuild as well:
>http://www.silfreed.net/download/repo/packages/dcc/dcc.
>  
>

Thanks, I see one issue with a generally available rpm now. You 
apparently must
build this rpm as root or assign the dcc users like yours as `whoami`.

Since I am a new dcc ( want to try it out user ) can you tell me if the 
compile/build
time user restricts you to running the installed dcc as that user?

Regards,
Jim




More information about the users mailing list